@charset "UTF-8";

/* ITC調整用 */

/* 共通
   ========================================================================== */
.m-t10 {
  margin-top: 10px;
}
.m-t20 {
  margin-top: 20px;
}

/* menu
   ========================================================================== */
.l-header_menu-list > li:nth-child(7) > a {
  width: 142px;
}
.l-header_menu-list .new a {
  position: relative;
}
.l-header_menu-list .new a .new_icon {
  position: absolute;
  top: 50%;
  right: -60px;
  transform: translateY(-50%);
  display: inline-block;
  border: 1px solid #fff;
  padding: 4px 6px;
  color: #fff;
  font-size: 12px;
  font-weight: lighter;
  font-family: YuGothic,'Yu Gothic', sans-serif;
  letter-spacing: 1;
  text-align: center;
}

/* news
   ========================================================================== */

/* 一覧ページ */
.p-news-top-block-wrapper {
    padding-bottom: 160px;
}
@media screen and (max-width: 679px) {
  .p-news-top-block-wrapper {
      padding-bottom: 20px;
  }
}

/* 見出し */
.p-news-block-textwide h2 {
  font-size: 16px;
}
.p-news-block-pt h2 {
  font-size: 16px;
}
.p-news-block-pt h3, .p-news-block-textwide h3 {
  color: #0099e8;
  font-size: 16px;
  margin-bottom: 29px;
}
.p-news-block-pt h4 {
  color: #0099e8;
  font-size: 16px;
  margin-bottom: 8px;
}

.p-news-block-picmid {
  max-width: 560px;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;
}
.p-news-block-picmid .p-news-block-image {
  max-width: 560px;
  width: 100%;
  margin: 0 auto;
}
.p-news-block-picmid .p-news-block-caption {
    max-width: 560px;
    width: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

@media screen and (max-width:679px) {
    .p-news-block-picmid .p-news-block-caption {
        display: block;
        text-align: right;
        width: 86%
    }
}

.p-news-block-picmid .p-news-block-caption .caption-normal {
    display: block;
    font-size: 11px;
    color: #7b7b7b;
    line-height: 25px;
    letter-spacing: .6
}

.p-news-block-picmid .p-news-block-caption .caption-small {
    display: block;
    font-size: 9px;
    color: #7b7b7b;
    line-height: 25px;
    letter-spacing: .6;
}

@media screen and (max-width:679px) {
    .p-news-block-picwide .p-news-block-caption .caption-small {
        line-height: 1
    }
}

/* メイン画像キャプション */
.p-news-mainimage .p-news-block-caption {
  max-width: 1077px;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.p-news-mainimage .p-news-block-caption .caption-normal {
  display: block;
  font-size: 11px;
  color: #7b7b7b;
  line-height: 25px;
  letter-spacing: .6;
  width: 80%;
}
.p-news-mainimage .p-news-block-caption .caption-small {
  display: block;
  font-size: 9px;
  color: #7b7b7b;
  line-height: 25px;
  letter-spacing: .6;
}
@media screen and (max-width: 679px) {
  .p-news-mainimage .p-news-block-caption {
    display: block;
    text-align: right;
    width: 86%;
  }
  .p-news-mainimage .p-news-block-caption .caption-normal {
    width: 100%;
  }
  .p-news-mainimage .p-news-block-caption .caption-small {
    line-height: 1.2;
  }
}

/* キャプション行間 */
@media screen and (max-width: 679px){
  .p-news-block-pt .p-news-block-caption .caption-small,
  .p-news-block-picwide .p-news-block-caption .caption-small {
    line-height: 1.2;
  }
}

/* テキスト行間 */
.p-news-title h1 {
    line-height: 1.2;
}
@media screen and (max-width: 679px){
  .p-news-title h1 {
      line-height: 1.5;
  }
  .p-news-block-textwide p {
      line-height: 1.5;
  }
}

/* 囲み　※20200525の本目次で仕様 */
.p-news-block-book {
  border: 1px solid #0099e8;
  padding: 20px;
}
.p-news-block-book h3 {
  margin-bottom: 20px;
  font-size: 18px;
  text-align: center;
}
.p-news-block-book h4 {
  margin-bottom: 30px;
  text-align: center;
}
.book_contents_list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.book_contents_list li {
  list-style: none;
  margin: 0 0 15px 10px;
  padding: 0;
  color: #0099e8;
  font-weight: bold;
}
.book_contents_list li ol li {
  margin-bottom: 4px;
  margin-left: 20px;
  color: #535353;
  font-weight: normal;
}
.book_contents_list li.c-black {
  color: #535353;
  font-weight: normal;
}
.book_contents_list li span {
  display: inline-block;
  vertical-align: top;
}
.book_contents_list li span.no {
  width: 1.5em;
}
.book_contents_list li span.item {
  width: calc(100% - 2em);
}

/* リスト　※20201125で使用 */
.p-news-block-list-disc {}
.p-news-block-list-disc li {
  list-style-type: disc;
  margin-left: 1.5em;
  margin-bottom: 6px;
}
.p-news-block-list-circle {}
.p-news-block-list-circle li {
  list-style-type: circle;
  margin-left: 1.5em;
  margin-bottom: 6px;
}

/* youtube　※20210225で使用 */
.p-news-block-youtube {
  max-width: 560px;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
}
.p-news-block-youtube_inner {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.p-news-block-youtube_inner iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/* 右寄せ縦画像　※20251001で使用 */
.p-news-block-image .vertical-image {
  text-align: right; 
  height: 85%; 
  width: auto;
}
/* 画像2枚横並び */
.p-news-block-2image {
  display: flex;
  justify-content: center;
  max-width: 1077px;
}
.p-news-block-2image img {
  width: 49%;
  height: auto;
  padding: 1% 1% 0;
}
.p-news-block-caption-2image {
  display: flex;
  justify-content: space-between;
}
.p-news-block-caption-2image .caption-normal-2image {
  display: block;
  font-size: 11px;
  color: #7b7b7b;
  line-height: 25px;
  letter-spacing: .6;
  width: 80%;
}
.p-news-block-caption-2image .caption-small-2image {
  display: block;
  font-size: 9px;
  color: #7b7b7b;
  line-height: 25px;
  letter-spacing: .6;
}
@media screen and (max-width: 679px) {
 .p-news-block-2image {
    display: flex;
    flex-direction: column;
    align-items: center;
  } 
  .p-news-block-2image img {
    width: 90%;
    height: auto;
    padding: 1% 1% 0;
  }
  .p-news-block-caption-2image {
    display: flex;
    flex-direction: column;
    text-align: right;
    width: 95%;
  }
  .p-news-block-caption-2image .caption-normal-2image {
    width: unset;
  }         
}

/* supports
   ========================================================================== */

/* c-content-lower */
.p-supports-list .c-content-lower {
  padding-top: 63px !important;
}

/* p-supports-list_container */
.p-supports-list_container > li {
  margin-top: 30px;
}

@media screen and (max-width: 679px) {
  .p-supports-list_container > li {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

/* p-supports-list_name */
.p-supports-list_name  {
  display: inline-block;
  width: 100%;
  color: #0099e8;
  font-size: 14px;
  text-align: center;
}

/* p-supports-list_current */
.p-supports-list .p-supports-list_current {
  margin-top: 30px !important;
}

/* p-support-pagelink */
.p-support-pagelink {
  position: relative;
  z-index:999;
  padding-top: 90px;
}
.p-support-pagelink a {
  display: block;
  color: #0099e8;
  text-align: right;
  text-decoration: underline;
}
.p-support-pagelink a:hover {
  text-decoration: none;
}

/* p-supports-relation bg_white */
.p-supports-relation.bg_white {
  border-top: 1px solid #0099e8;
  background-color: #fff;
  color: #0099e8;
}
.p-supports-relation.bg_white .p-supports-relation_list > li {
  font-size: 14px;
}
.p-supports-relation.bg_white .p-supports-relation_link > li > a {
    color: #0099e8;
  }

/* p-supports-list_inner */
.p-supports-list_inner.nologoimg {
  height: 100px !important;
}
